Issues

ZF2-25: Tool_Framework's System_Provider_Config holds invalid class.

Issue Type: Bug Created: 2011-07-03T14:22:51.000+0000 Last Updated: 2012-05-31T15:52:06.000+0000 Status: Resolved Fix version(s): Reporter: Kazusuke Sasezaki (sasezaki) Assignee: Ralph Schindler (ralph) Tags: Related issues: Attachments:

Description

Tool_Framework code was not upgraded enough. - throwing interface ("throw new Framework\Exception"). - "end" was used instead of "Zend" class.

Comments

Posted by Kazusuke Sasezaki (sasezaki) on 2011-07-03T14:35:34.000+0000

I just did pull-request for this issue. https://github.com/zendframework/zf2/pull/226

Posted by Kazusuke Sasezaki (sasezaki) on 2011-07-08T11:23:36.000+0000

patch is merged on master

Posted by Kazusuke Sasezaki (sasezaki) on 2011-07-08T11:37:35.000+0000

Change Status to Resolved

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts